ssim::PDescr Struct Reference
Collaboration diagram for ssim::PDescr:
[legend]

## Public Member Functions

| PDescr (Process *p)
| PDescr (Process *p)

## Public Attributes

Process * | process
bool | terminated
Time | available_at

## Detailed Description

Definition at line 69 of file ssim.cc.

## Constructor & Destructor Documentation

## PDescr() [1/2]

ssim::PDescr::PDescr | ( | Process * | p | ) |

inline

Definition at line 74 of file ssim.cc.

## PDescr() [2/2]

ssim::PDescr::PDescr | ( | Process * | p | ) |

inline

Definition at line 74 of file ssim.cc.

## Member Data Documentation

## available_at

Time ssim::PDescr::available_at

Definition at line 72 of file ssim.cc.

## process

Process * ssim::PDescr::process

Definition at line 70 of file ssim.cc.

## terminated

bool ssim::PDescr::terminated

Definition at line 71 of file ssim.cc.

The documentation for this struct was generated from the following file:

- /home/marcle/src/R/microsimulation/src/ssim.cc